@charset "UTF-8";
/* line 21, ../../src/sass/top.scss */
#outer {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
  gap: calc(var(--vw) * 5);
  margin-bottom: calc(var(--vw) * 5);
}
@media screen and (max-width: 820px) {
  /* line 21, ../../src/sass/top.scss */
  #outer {
    gap: calc(var(--vw) * 10.41667);
    margin-bottom: calc(var(--vw) * 10.41667);
  }
}
@media screen and (max-width: 520px) {
  /* line 21, ../../src/sass/top.scss */
  #outer {
    gap: calc(var(--vw) * 17.06667);
    margin-bottom: calc(var(--vw) * 17.06667);
  }
}
/* line 70, ../../src/sass/top.scss */
#outer > * {
  margin: 0;
}

/* line 1, ../../src/sass/top/_hero.scss */
section#hero {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  position: relative;
}
/* line 6, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide {
  height: 585px;
  width: 100%;
  background-image: url(../img/cont/h1_bg.png);
  background-position: left top;
  background-repeat: repeat;
  background-size: calc(var(--vw) * 45.15625) calc(var(--vw) * 25.3125);
  background-color: var(--contHead-Bg);
}
@media screen and (max-width: 1280px) {
  /* line 6, ../../src/sass/top/_hero.scss */
  section#hero #HeroSlide {
    height: calc(var(--vw) * 45.70313);
  }
}
@media screen and (max-width: 520px) {
  /* line 6, ../../src/sass/top/_hero.scss */
  section#hero #HeroSlide {
    height: unset!important;
  }
}
/* line 22, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .img {
  aspect-ratio: 1280 / 585;
  overflow: hidden;
  width: 1280px;
}
@media screen and (max-width: 1280px) {
  /* line 22, ../../src/sass/top/_hero.scss */
  section#hero #HeroSlide .img {
    height: calc(var(--vw) * 45.70313);
  }
}
@media screen and (max-width: 520px) {
  /* line 22, ../../src/sass/top/_hero.scss */
  section#hero #HeroSlide .img {
    aspect-ratio: 750 / 750;
    height: calc(var(--vw) * 100);
  }
}
/* line 34, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .img a {
  margin: 0 !important;
}
/* line 38, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
/* line 48, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide.slick-dotted.slick-slider {
  margin-bottom: 0;
}
@media screen and (min-width: 1280px) {
  /* line 51, ../../src/sass/top/_hero.scss */
  section#hero #HeroSlide .slick-track {
    margin-left: calc((100% - 1280px) / 2);
  }
}
/* line 56, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .slick-dots {
  display: flex;
  justify-content: center;
  bottom: -35px;
  left: -28px;
}
/* line 61, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .slick-dots li {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}
/* line 66, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .slick-dots li button {
  width: 13px;
  height: 13px;
  background-color: var(--grey-base, #d0d0d0);
  border: 1px solid var(--primary-base, #158e66);
  border-radius: var(--rounded-full);
}
/* line 73, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .slick-dots li button:before {
  display: none;
}
/* line 78, ../../src/sass/top/_hero.scss */
section#hero #HeroSlide .slick-dots li.slick-active button {
  background-color: var(--primary-base);
}
/* line 86, ../../src/sass/top/_hero.scss */
section#hero .control {
  margin-top: 5px;
  width: 100%;
  display: flex;
  justify-content: center;
}
/* line 91, ../../src/sass/top/_hero.scss */
section#hero .control .inner {
  width: 520px;
  padding: 0 10px;
  display: flex;
  justify-content: space-between;
  gap: 0.5em;
}
/* line 98, ../../src/sass/top/_hero.scss */
section#hero .control .inner .center {
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
/* line 102, ../../src/sass/top/_hero.scss */
section#hero .control .inner .center .button {
  background-color: var(--primary-base);
}
/* line 105, ../../src/sass/top/_hero.scss */
section#hero .control .inner .center #slider-play {
  display: none;
}
/* line 109, ../../src/sass/top/_hero.scss */
section#hero .control .inner .center.paused #slider-play {
  display: block;
}
/* line 112, ../../src/sass/top/_hero.scss */
section#hero .control .inner .center.paused #slider-pause {
  display: none;
}
/* line 118, ../../src/sass/top/_hero.scss */
section#hero .control .inner .button {
  position: relative;
  flex-shrink: 0;
  z-index: 2;
  --pdg-x: 12px;
  --pdg-y: 4px;
  font-size: 20px;
  cursor: pointer;
  padding: var(--pdg-y) var(--pdg-x);
  color: var(--basic-white);
  background-color: var(--basic-black);
  border: var(--pdg-y) solid transparent;
  border-radius: var(--rounded-full);
  justify-content: space-between;
  line-height: 1;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media (hover: hover) {
  /* line 153, ../../src/sass/top/_hero.scss */
  section#hero .control .inner .button:hover {
    border-color: var(--primary-base);
    background-color: var(--basic-white);
    color: var(--basic-black);
  }
}

/* line 1, ../../src/sass/top/_kentei.scss */
section#kentei {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: var(--gap, 40px);
  align-self: stretch;
  padding-bottom: 8px;
}
@media screen and (max-width: 820px) {
  /* line 1, ../../src/sass/top/_kentei.scss */
  section#kentei {
    flex-direction: column;
  }
}
/* line 9, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn {
  display: flex;
  width: 530px;
  padding: var(--spacing-m, 24px);
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-xs, 8px);
  position: relative;
  border-radius: 30px;
  outline: 4px solid transparent;
  border: 1px solid var(--primary-dark, #07543b);
  background: var(--grey-light, #f9f9f9);
  box-shadow: 0 4px 0 0 var(--primary-dark, #07543b);
  text-decoration: none;
}
@media screen and (max-width: 1280px) {
  /* line 9, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn {
    width: calc(var(--vw) * 41.40625);
  }
}
@media screen and (max-width: 820px) {
  /* line 9, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn {
    width: 90%;
  }
}
@media screen and (max-width: 1280px) {
  /* line 9, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn {
    border-radius: calc(var(--vw) * 2.34375);
  }
}
/* line 25, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-xxs, 4px);
  align-self: stretch;
  color: var(--basic-black, #333);
  font-family: var(--title);
  font-size: var(--h3);
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
/* line 37, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn .kikan {
  display: flex;
  padding: var(--spacing-s, 16px) 0;
  justify-content: center;
  align-items: flex-start;
  gap: var(--spacing-xs, 8px);
  align-self: stretch;
  border-radius: var(--rounded-s, 10px);
  background: var(--accent-light, #fff6cb);
}
/* line 47, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn .kikan .in {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-xs, 8px);
  flex: 1 0 0;
}
/* line 53, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn .kikan .in .mds {
  display: flex;
  padding: 0 var(--spacing-m, 24px);
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: var(--rounded-full, 10000px);
  border: 1px solid var(--primary-dark, #07543b);
  background: var(--basic-white, #fff);
  color: var(--primary-dark, #07543b);
  text-align: center;
  font-family: var(--title);
  font-size: var(--h6);
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
/* line 68, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn .kikan .in .date {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-xxs, 4px);
  color: #000;
  text-align: center;
  font-family: var(--title);
  font-size: var(--h6);
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
/* line 80, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn .button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-weight: 700;
}
/* line 88, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn .button:before {
  font-family: "Font Awesome 6 Free" !important;
  content: "" !important;
  font-weight: 600 !important;
  font-size: unset;
  font-size: 0.6em;
  width: 3.5em;
  display: flex;
  padding: var(--spacing-xxs, 4px) var(--spacing-xs, 8px);
  flex-direction: column;
  align-items: center;
  gap: 10px;
  line-height: 1;
  border-radius: var(--rounded-full, 10000px);
  background: var(--basic-black, #333);
  border: 4px solid var(--basic-black);
  color: var(--basic-white);
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
@media (hover: hover) {
  /* line 108, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn:hover {
    outline: 4px solid var(--primary-dark, #07543b);
    box-shadow: 0 8px 0 0 var(--primary-dark, #07543b);
  }
  /* line 113, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn:hover .button::before {
    border: 4px solid var(--primary-dark);
    background: var(--basic-white, #fff);
    color: var(--primary-dark);
  }
}
/* line 125, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn:first-of-type:before {
  content: "";
  aspect-ratio: 277 / 97;
  width: calc(var(--vw) * 14.42708);
  background-image: url(../img/top/top_shimekiri.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: calc(var(--vw) * -4.16667);
  left: calc(var(--vw) * -1.5625);
}
@media screen and (max-width: 820px) {
  /* line 125, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn:first-of-type:before {
    width: calc(var(--vw) * 36.06771);
  }
}
@media screen and (max-width: 520px) {
  /* line 125, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn:first-of-type:before {
    width: calc(var(--vw) * 56);
  }
}
@media screen and (max-width: 820px) {
  /* line 125, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn:first-of-type:before {
    top: calc(var(--vw) * -10.41667);
    left: calc(var(--vw) * -3.90625);
  }
}
@media screen and (max-width: 520px) {
  /* line 125, ../../src/sass/top/_kentei.scss */
  section#kentei a.kenteiBtn:first-of-type:before {
    top: calc(var(--vw) * -16.53333);
    left: calc(var(--vw) * -5.33333);
  }
}
/* line 153, ../../src/sass/top/_kentei.scss */
section#kentei a.kenteiBtn:after {
  display: none;
}

/* line 1, ../../src/sass/top/_shiken.scss */
section#shiken {
  display: flex;
  padding: var(--spacing-l, 32px) 20px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  background: var(--primary-light);
}
@media screen and (max-width: 520px) {
  /* line 1, ../../src/sass/top/_shiken.scss */
  section#shiken {
    padding: var(--spacing-l, 32px) 15px;
  }
}
/* line 15, ../../src/sass/top/_shiken.scss */
section#shiken .in {
  width: 1100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-s, 16px);
}
@media screen and (max-width: 1280px) {
  /* line 15, ../../src/sass/top/_shiken.scss */
  section#shiken .in {
    width: calc(var(--vw) * 85.9375);
  }
}
@media screen and (max-width: 820px) {
  /* line 15, ../../src/sass/top/_shiken.scss */
  section#shiken .in {
    width: 100%;
  }
}
/* line 22, ../../src/sass/top/_shiken.scss */
section#shiken .in .contIndex {
  --gap: 30px;
  margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
  /* line 22, ../../src/sass/top/_shiken.scss */
  section#shiken .in .contIndex {
    --gap: calc(var(--vw) * 2.34375);
  }
}
@media screen and (max-width: 820px) {
  /* line 22, ../../src/sass/top/_shiken.scss */
  section#shiken .in .contIndex {
    --gap: calc(var(--vw) * 2.60417);
  }
}
@media screen and (max-width: 520px) {
  /* line 22, ../../src/sass/top/_shiken.scss */
  section#shiken .in .contIndex {
    --gap: calc(var(--vw) * 2.66667);
  }
}
/* line 25, ../../src/sass/top/_shiken.scss */
section#shiken .in .contIndex article {
  width: calc((99.99% - (var(--gap) * 3)) / 4);
}
@media screen and (max-width: 820px) {
  /* line 25, ../../src/sass/top/_shiken.scss */
  section#shiken .in .contIndex article {
    width: calc((99.99% - (var(--gap) * 1)) / 2);
  }
}
/* line 30, ../../src/sass/top/_shiken.scss */
section#shiken .in .contIndex article a.c-index {
  padding: 1.5em 0.5em;
}

/* line 1, ../../src/sass/top/_kensyu.scss */
section#kensyu {
  display: flex;
  padding: var(--spacing-l, 32px) 20px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
}
/* line 8, ../../src/sass/top/_kensyu.scss */
section#kensyu .in {
  width: 1100px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-m, 24px);
}
@media screen and (max-width: 1280px) {
  /* line 8, ../../src/sass/top/_kensyu.scss */
  section#kensyu .in {
    width: calc(var(--vw) * 85.9375);
  }
}
@media screen and (max-width: 820px) {
  /* line 8, ../../src/sass/top/_kensyu.scss */
  section#kensyu .in {
    width: 100%;
  }
}
@media screen and (max-width: 820px) {
  /* line 8, ../../src/sass/top/_kensyu.scss */
  section#kensyu .in {
    flex-direction: column;
  }
}
/* line 18, ../../src/sass/top/_kensyu.scss */
section#kensyu .in .image {
  display: flex;
  aspect-ratio: 1 / 1;
  width: 335px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: var(--rounded-full, 10000px);
  background: var(--primary-light, #a5f0d7);
}
@media screen and (max-width: 1280px) {
  /* line 18, ../../src/sass/top/_kensyu.scss */
  section#kensyu .in .image {
    width: calc(var(--vw) * 26.17188);
  }
}
@media screen and (max-width: 820px) {
  /* line 18, ../../src/sass/top/_kensyu.scss */
  section#kensyu .in .image {
    width: calc(var(--vw) * 43.61979);
  }
}
@media screen and (max-width: 520px) {
  /* line 18, ../../src/sass/top/_kensyu.scss */
  section#kensyu .in .image {
    width: calc(var(--vw) * 89.33333);
  }
}
@media screen and (max-width: 820px) {
  /* line 18, ../../src/sass/top/_kensyu.scss */
  section#kensyu .in .image {
    order: 2;
  }
}
/* line 34, ../../src/sass/top/_kensyu.scss */
section#kensyu .in .text {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-m, 24px);
  flex: 1 0 0;
}

/* line 1, ../../src/sass/top/_pickup.scss */
section#pickUp {
  display: flex;
  padding: var(--spacing-l, 32px) 20px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
}
/* line 7, ../../src/sass/top/_pickup.scss */
section#pickUp .in {
  width: 1100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-m);
  align-self: stretch;
}
@media screen and (max-width: 1280px) {
  /* line 7, ../../src/sass/top/_pickup.scss */
  section#pickUp .in {
    width: calc(var(--vw) * 85.9375);
  }
}
@media screen and (max-width: 820px) {
  /* line 7, ../../src/sass/top/_pickup.scss */
  section#pickUp .in {
    width: 100%;
  }
}
/* line 14, ../../src/sass/top/_pickup.scss */
section#pickUp .in .pickups {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  padding-bottom: var(--spacing-m);
  --gap: 40px;
  gap: var(--gap);
}
@media screen and (max-width: 1280px) {
  /* line 14, ../../src/sass/top/_pickup.scss */
  section#pickUp .in .pickups {
    --gap: calc(var(--vw) * 3.125);
  }
}
@media screen and (max-width: 820px) {
  /* line 14, ../../src/sass/top/_pickup.scss */
  section#pickUp .in .pickups {
    --gap: calc(var(--vw) * 2.60417);
  }
}
@media screen and (max-width: 520px) {
  /* line 14, ../../src/sass/top/_pickup.scss */
  section#pickUp .in .pickups {
    --gap: calc(var(--vw) * 5.33333);
  }
}
/* line 22, ../../src/sass/top/_pickup.scss */
section#pickUp .in .pickups .pu {
  width: calc((99.99% - (var(--gap) * 2)) / 3);
}
@media screen and (max-width: 820px) {
  /* line 22, ../../src/sass/top/_pickup.scss */
  section#pickUp .in .pickups .pu {
    width: 100%;
  }
}
/* line 27, ../../src/sass/top/_pickup.scss */
section#pickUp .in .pickups .pu .typeDL {
  margin: 0;
  padding: var(--spacing-s);
}

/* line 1, ../../src/sass/top/_news.scss */
section#news {
  display: flex;
  padding: var(--spacing-l, 32px) 20px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  background: var(--grey-light, #f9f9f9);
}
/* line 10, ../../src/sass/top/_news.scss */
section#news .in {
  width: 1100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-l);
  align-self: stretch;
  position: relative;
}
@media screen and (max-width: 1280px) {
  /* line 10, ../../src/sass/top/_news.scss */
  section#news .in {
    width: calc(var(--vw) * 85.9375);
  }
}
@media screen and (max-width: 820px) {
  /* line 10, ../../src/sass/top/_news.scss */
  section#news .in {
    width: 100%;
  }
}
/* line 20, ../../src/sass/top/_news.scss */
section#news .in .image {
  aspect-ratio: 196 / 207;
  position: absolute;
  width: 196px;
  top: -120px;
  right: 180px;
}
@media screen and (max-width: 1280px) {
  /* line 20, ../../src/sass/top/_news.scss */
  section#news .in .image {
    width: calc(var(--vw) * 15.3125);
    top: calc(var(--vw) * -9.375);
    right: calc(var(--vw) * 14.0625);
  }
}
@media screen and (max-width: 520px) {
  /* line 20, ../../src/sass/top/_news.scss */
  section#news .in .image {
    width: calc(var(--vw) * 21.86667);
    top: calc(var(--vw) * -21.33333);
    right: calc(var(--vw) * -5.33333);
  }
}

/* line 1, ../../src/sass/top/_about.scss */
section#about {
  display: flex;
  padding: var(--spacing-l, 32px) 20px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
}
/* line 7, ../../src/sass/top/_about.scss */
section#about .in {
  width: 1100px;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: 65px;
  align-self: stretch;
  position: relative;
}
@media screen and (max-width: 1280px) {
  /* line 7, ../../src/sass/top/_about.scss */
  section#about .in {
    width: calc(var(--vw) * 85.9375);
  }
}
@media screen and (max-width: 820px) {
  /* line 7, ../../src/sass/top/_about.scss */
  section#about .in {
    width: 100%;
  }
}
@media screen and (max-width: 1280px) {
  /* line 7, ../../src/sass/top/_about.scss */
  section#about .in {
    gap: calc(var(--vw) * 5.07813);
  }
}
@media screen and (max-width: 820px) {
  /* line 7, ../../src/sass/top/_about.scss */
  section#about .in {
    align-items: center;
    flex-direction: column;
  }
}
/* line 20, ../../src/sass/top/_about.scss */
section#about .in .text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--spacing-l, 32px);
  width: 460px;
  flex-shrink: 0;
}
@media screen and (max-width: 1280px) {
  /* line 20, ../../src/sass/top/_about.scss */
  section#about .in .text {
    width: calc(var(--vw) * 35.9375);
  }
}
@media screen and (max-width: 820px) {
  /* line 20, ../../src/sass/top/_about.scss */
  section#about .in .text {
    width: calc(var(--vw) * 59.89583);
  }
}
@media screen and (max-width: 520px) {
  /* line 20, ../../src/sass/top/_about.scss */
  section#about .in .text {
    width: 100%;
  }
}
/* line 30, ../../src/sass/top/_about.scss */
section#about .in .text > * {
  margin: 0;
}
/* line 34, ../../src/sass/top/_about.scss */
section#about .in .text .title {
  color: var(--primary-dark, #07543b);
  font-family: var(--title);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
/* line 39, ../../src/sass/top/_about.scss */
section#about .in .text .mds {
  color: var(--basic-black, #333);
  font-family: var(--title);
  font-size: var(--h2);
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
/* line 45, ../../src/sass/top/_about.scss */
section#about .in .image {
  flex: 1;
}
@media screen and (max-width: 820px) {
  /* line 45, ../../src/sass/top/_about.scss */
  section#about .in .image {
    order: -1;
    display: flex;
    justify-content: center;
  }
}
/* line 52, ../../src/sass/top/_about.scss */
section#about .in .image img {
  aspect-ratio: 1373 / 1140;
  width: 687px;
  position: absolute;
  bottom: 0;
}
@media screen and (max-width: 1280px) {
  /* line 52, ../../src/sass/top/_about.scss */
  section#about .in .image img {
    width: calc(var(--vw) * 53.67188);
  }
}
@media screen and (max-width: 820px) {
  /* line 52, ../../src/sass/top/_about.scss */
  section#about .in .image img {
    width: calc(var(--vw) * 59.89583);
  }
}
@media screen and (max-width: 520px) {
  /* line 52, ../../src/sass/top/_about.scss */
  section#about .in .image img {
    width: 100%;
  }
}
@media screen and (max-width: 820px) {
  /* line 52, ../../src/sass/top/_about.scss */
  section#about .in .image img {
    position: static;
  }
}

/* line 99, ../../src/sass/top.scss */
#footer {
  margin-top: 0;
}

/* line 103, ../../src/sass/top.scss */
.commonTitle {
  display: flex;
  width: 100%;
  padding-bottom: var(--spacing-xs, 8px);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-l);
  color: var(--basic-text, #333);
  font-family: var(--title);
  font-size: var(--h2);
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
/* line 114, ../../src/sass/top.scss */
.commonTitle:before, .commonTitle:after {
  content: "●";
  font-size: 16px;
  color: #60bd9e;
}
@media screen and (max-width: 1280px) {
  /* line 114, ../../src/sass/top.scss */
  .commonTitle:before, .commonTitle:after {
    font-size: calc(var(--vw) * 1.25);
  }
}
@media screen and (max-width: 820px) {
  /* line 114, ../../src/sass/top.scss */
  .commonTitle:before, .commonTitle:after {
    font-size: calc(var(--vw) * 2.08333);
  }
}
@media screen and (max-width: 520px) {
  /* line 114, ../../src/sass/top.scss */
  .commonTitle:before, .commonTitle:after {
    font-size: calc(var(--vw) * 4.26667);
  }
}
